<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfo Implicit to Conversion

Performs an implicit conversion from String to BetterListViewToolTipInfo.

public static implicit operator BetterListViewToolTipInfo(
string text
);

#### Parameters

text
  Tooltip text

#### Return Value

BetterListViewToolTipInfo instance

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace